@import "../../../assets/styles/00-settings/settings";

.user-card {
  width: 100%;
  display: grid;
  grid-template-rows: 1fr auto;

  .card-content {
    grid-row: 1;

    .content-image {
      $size: 100px;
      width: $size;
      height: $size;
      border-radius: 50%;
      background-image: $background-image-default;
      background-position: center;
      background-size: cover;
      margin: auto;
    }
  }

  .card-footer {
    grid-row: 2;
    font-size: 20px;
    display: grid;
    align-items: center;
    justify-content: center;

    .footer-text {
      margin-top: 10px;
      text-align: center;
    }

    .footer-tools {
      display: flex;
      justify-content: space-around;
      align-items: center;

      .tools-btn {
        text-align: center;
        margin: 0 10px;
      }
    }
  }
}
